/********************************/
/* SMV v3.0 Homepage Stylesheet */
/********************************/

/***********/
/* General */
/***********/

body {
	margin: 0;
	padding: 0;
	background: #FFF;
	font-family: arial,helvetica,sans;
}

form {
	margin: 0;
	padding: 0;
}

a, span.hrefClone {
	color: #44678e;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}

a:hover, span.hrefClone:hover {text-decoration: underline;}

h1 a:visited,
h2 a:visited,
.modBody h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited,
a img {
	border:none;
	outline:none;
}

a {	outline:none;	}

.mod .modBody ul li a:visited {
	color: #44678e !important;
}

* html .columnLeft li, * html .columnRight li {height: 1%;}

.linebreak {
	clear: both;
	float:none; 
	height: 1px;
	width: 100%;
	overflow: hidden;
	font-size:1px; 
	margin:0; 
}

.standalone {
	margin-bottom: 10px;
}

ul {
	margin:0;
	padding:0;
	list-style:none;
}

p {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 12px;
}

h1 {
	font-size: 28px;
}

h1 .prefix { font-size: 15px; display: block; }

h2 {
	color: #44678e;
	font-size: 19px;
	margin: 20px 0 15px 0;
	padding: 0;
	text-align:left;
}

h3 {
	font-size: 15px;
	margin: 0 0 10px 0;
	padding: 0;
	text-align:left;
}

li h3 {
	margin: 0;
	padding: 0;
	background-image: none;
}

.bold {font-weight:bold;}

.label {
	font-size: 11px;
}

/**********/
/* Layout */
/**********/

#content {
	float: left;
	width: 100%;
}

.page_pad {
	padding: 0 10px;
	text-align:left;
}

.section {
	width: 960px;
	margin: 0 auto 30px auto;
	clear: both;
	overflow: hidden;
}

.section .sectionM {
	float: left;
	clear: both;
	width: 100%;
	padding: 0;
}

.section .sectionM .sectionM {
	padding: 0;
}

.column1M, .column2M {
	position: relative;
}

#topArea {
	margin-top: 20px;
}

.topArticle {
	float: left;
	width: 100%;
	padding-bottom: 1px;
	background: url("./images_home/dotsHorizontal.gif") bottom left repeat-x;
}

.topArticle .photo {
	margin: 0 0 10px 0;
}

.topArticle h1 {
	font-size: 28px;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 1.1;
}

.feature {
	float: left;
	width: 100%;
	padding: 10px 0 1px 0;
	background: url("./images_home/dotsHorizontal.gif") bottom left repeat-x;
}

.feature h2 {
	font-size: 15px;
	margin: 0 0 5px 0;
}

.feature .photo {
	float: left;
	margin: 0 10px 4px 0;
}

.photo { position: relative; display:block;}

.topArticle p {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 14px;
	line-height: 1.6;
}

.feature p {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 11px;
	color: #666;
	line-height: 1.4;
}

/**********/
/* Header */
/**********/

#headerMain {
	float: left;
	display: inline;
	width: 100%;
	min-width: 980px;
	background: #44678e;
	padding: 0;
	margin: 0 0 10px 0;
	height: 70px;
	overflow: visible;
	border-bottom: 5px solid #bed5f4;
}

#headerMain #logoMain {
	float: left;
	width: 265px;
	background: #DC0A0A;
	height: 70px;
}

#headerMain #logoMain img {
	margin: 18px 0 0 18px;
}

#headerMain #navigationMain {
	background: url("./images_home/bg_nav_tabs.gif") top left repeat-y;
}

#headerMain #navigationMain .menuMain {
	float: left;
	display: inline;
	margin: 0px 5px 0 5px;
	padding: 0;
}

#headerMain .panelMain {
	float: left;
	height: 70px;
	padding: 0 3px 0 0;
	position: relative;
	background: url("./images_home/bg_header_divider.gif") top right repeat-y;
	z-index: 16777261;
}

#headerMain #navigationMain ul#MainMenu {
	float: left;
	padding: 0px;
	margin: 0px;
}

#headerMain #navigationMain .main_menu {
	position: relative;
	top: 25px;
}

#headerMain #navigationMain ul#MainMenu li.forumsHeaderTab {
	position: static;
	width: 126px;
	margin-left: 5px;
	list-style-type: none;
}

#headerMain #navigationMain #MenuItem_1,
#headerMain #navigationMain #MenuItem_2,
#headerMain #navigationMain #MenuItem_3 {
	float: left;
}

#headerMain #navigationMain ul#MainMenu li.mailHeaderTab {
	position: static;
	width: 128px;
	list-style-type: none;
}

#headerMain #navigationMain ul#MainMenu li.facebookHeaderTab {
	position: static;
	width: 228px;
	list-style-type: none;
}

#headerMain #navigationMain ul#MainMenu li.blogsHeaderTab {
	position: static;
	width: 126px;
	margin-left: 5px;
	list-style-type: none;
}

#headerMain #navigationMain ul#MainMenu li.forumsHeaderTab .submenu { left: -225px; }
#headerMain #navigationMain ul#MainMenu li.blogsHeaderTab .submenu { left: -351px; }

#headerMain #navigationMain ul#MainMenu li.forumsHeaderTab,
#headerMain #navigationMain ul#MainMenu li.mailHeaderTab,
#headerMain #navigationMain ul#MainMenu li.blogsHeaderTab {
	padding: 4px 0px 0px 0px !important;
	padding: 4px 0px;
	position: relative;
	float: left;
	display: inline;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	cursor: default;
	border: 0px;
	list-style-type: none;
}

#headerMain #navigationMain ul#MainMenu li.facebookHeaderTab {
	padding: 4px 0px 0px 0px !important;
	padding: 4px 0px;
	position: relative;
	float: left;
	display: inline;
	margin: 0px 0px 0px 15px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	cursor: default;
	border: 0px;
	list-style-type: none;
}

#navigationMain .menuMain .submenu {
	display: none;
	color: #000000;
	position: absolute;
	font-weight: normal;
	top: 45px;
	left: -295px;
	z-index: 16777263;
	width: 860px;
	background-color: #FFFFFF;
	border: 5px solid #aeccf2;
	padding: 20px 15px 20px 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#navigationMain  #submenu_1 div, #navigationMain  #submenu_2 div, #navigationMain  #submenu_3 div {zoom: 1;}

#navigationMain .menuMain .flyoutShadow {
	bottom: -13px;
	left: 0px;
	top: 0px;
	width: 863px !important;
	width: 893px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	z-index: 16777261;
	background: transparent url("./images_home/bg_shadow.png") bottom right no-repeat !important;
	background: none;
	position: absolute;
	padding: 0px 0px 0px 40px !important;
	padding: 0 0 0 8px;
}

#navigationMain .menuMain .submenu .sectionM {
	padding: 0px;
}

#navigationMain .column1M, #navigationMain .column2M, #navigationMain .column3M { float: left; display: inline; }

#navigationMain #navigationBRecent {
	width: 240px;
	margin-right: 20px;
}

#navigationMain #navigationBPopular .contributor, #navigationBRecent .contributor {
	font-weight: bold;
	color: #333;
	text-transform:none;
}

#navigationMain #navigationBUser {
	width: 140px;
}
#navigationBUser ul {	
	margin: 0;
}
#navigationBUser ul li {	
	display: block;	
	background-image: none;	
	padding: 0;	
	margin: 0 0 5px 0;	
	font-size: 12px;
}

.submenu .section {
	width: 830px;
	margin: 0 auto 0 auto;
	clear: both;
	overflow: hidden;
}

#nav1 { position: relative; z-index: 16777262; }
#nav1 .column1M { width: 485px; }
#nav1 .column2M { float: right; width: 304px; margin-left: 20px; }
#nav1 .column2M .mod {width:304px;}

#nav2 { position: relative; z-index: 16777262; }
#nav2 .column1M { width: 140px; overflow: hidden; }
#nav2 .column2M { width: 237px; margin-left: 20px; display: inline; overflow: hidden; }
#nav2 .column3M { width: 400px; margin-left: 20px; display: inline; overflow: hidden; }

#nav2 .mod { margin-bottom: 0 !important; }

#nav2 .sectionCols {
	float: left;
	background: url("./images_home/bg_navigation_analysis.gif") top left repeat-y;
}

#submenu_1 #nav1 .column2M { 
	float: left !important; 
	display: inline !important;
}
#navigationMain .column2M div {float:left;}
#navigationMain #submenu_1 {
	background-color:#fff; 	
	background-image: url('./images_home/bg-nav.gif') !important;	
	background-repeat:repeat-y !important;	
	background-position:left top !important;
}
#navigationMain .dividerInlineH {
	background-color: transparent; 
	height: 5px;
}
#navigationMain .navHeadlineTitle .mod .modHead h3, #navigationMain  .navHeadlineTitle .mod .modHead h3 a {	
	color: #000;	
	text-transform:uppercase;	
	font-size: 12px;
}
#navigationMain #nav-mv1 #navigationUCP {padding:0;}
#navigationMain #navigationBUser {float: left;}
#navigationMain #navigationBUser .mod {margin-bottom: 0 !important;}
#navigationMain .navHeadlineTitle .mod .modHead {padding: 2px 0;}
#navigationMain .navHeadlineTitle .mod .modBody ul li {padding: 2px 0;}
#navigationMain .moreLink {margin:2px 0;}
#nav1 .column2M .mod {margin:0 0 5px;}

#navigationMain #navigationBFeatured .mod,
#navigationMain #navigationBPopular .mod,
#navigationMain #navigationBRecent.mod,
#navigationMain #navigationBUser.mod {
	margin-bottom: 0 !important;
}


#navigationMain #navigationForums {
	float: left;
	width: 330px;
	margin-right: 10px;
	padding-right: 9px;
	border-right: 1px solid #97aec7;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#navigationMain #navigationForums .columnLeft,
#navigationMain #navigationForums .columnRight {
	width: 140px;
}

#navigationMain ul.navList {
	margin: 0;
}

#navigationMain ul.navList li {
	display: block;
	background-image: none;
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 12px;
}

.columnLeft {
	float: left;
	display: inline;
	clear: left;
	margin-right: 20px;
}

.columnCenter {
	float: left;
	display: inline;
}

.columnRight {
	float: right;
	display: inline;
	clear: none;
}

.moreLink {
	float: left;
	width: 100%;
	margin: 5px 0;
}

.moreLink a {
	font-size: 11px;
	color: #000;
	font-weight: bold;
}

.dividerInlineH {
	float: left;
	clear: both;
	width: 100%;
	margin: 0;
	margin-bottom:3px;
	height: 20px;
	background: #FFF url("./images_home/dotsHorizontal.gif") center left repeat-x;
	overflow: hidden;
}

.label, .moreLink {
	margin-right: -3px;
}

#headerMain #utilities {
	background: none;
	width: auto;
	height: 15px;
	margin: 8px 0 7px 0;
	float: right;
}

* html #headerMain #utilities {
	margin: 8px 0 3px 0;
}

#headerMain #utilities ul {
	margin: 0 5px;
	padding: 0;
}

#headerMain #utilities ul li {
	float: left;
	display: inline;
	padding: 0 4px;
	font-size: 10px;
	color: #FFF;
}

#headerMain #utilities ul li.last {
	border-right: none;
}

#headerMain #utilities ul li a {
	color: #FFF;
	border-bottom: 1px dotted #C00;
	margin-top: 4px;
	float: left;
}

#headerMain #utilities ul li a:hover {
	color: #FFF;
	border-bottom: none;
}

/***********/
/* Modules */
/***********/

.mod {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
}

.mod .modHead {
	float: left;
	width: 100%;
	border-top: none;
	background-image: none;
	/* border-bottom: 1px dotted #CCC; */
	padding: 8px 0;
	margin: 0;
}

.mod .modHead h3 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	margin: 0;
	padding: 0;
}

.mod .modHead h3 a {
	color: #000;
}

.mod .modBody {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align:left;
}

.mod .modBody h4 {
	margin: 0 0 4px 0;
	padding: 0;
}

#navigationMain ul.navInline {
	margin: 0;
	padding: 0;
}

#navigationMain ul.navInline li {
	float: left;
	margin: 0 10px 0 0;
	font-size: 12px;
	background-image: none;
}

#navigationMain #navigationUCP {
	float: left;
	width: 110px;
}

#navigationMain #navigationUCP .columnLeft,
#navigationMain #navigationUCP .columnRight {
	width: 110px;
}

#navigationMain .mod {
	float: left;
	clear: none;
	margin: 0 0 10px 0;
}

#navigationMain .mod .modHead {
	border-top: none;
	border-bottom: none;
	background-image: none;
	padding: 0 0 8px 0;
}

#navigationMain .mod .modHead h3,
#navigationMain .mod .modHead h3 a {
	font-size: 14px;
	color: #e62602;
	text-transform: none;
	text-align: left;
}

#navigationMain .mod .modBody ul li {
	background-image: none;
}

#navigationMain .mod {	
	float: left;	
	clear: none;	
	margin: 0;
}
#navigationMain .mod .modHead {	
	border-top: none;	
	border-bottom: none;	
	background-image: none;	
	padding: 0 0 8px 0;
}
#navigationMain .mod .modHead h3,
#navigationMain .mod .modHead h3 a {	
	font-size: 14px;	
	color: #e62602;	
	text-transform: none;	
	text-align: left;
}
#navigationMain .mod .modBody ul li {	
	background-image: none;
}
#navigationMain .mod .modBody ul.navList li a:visited {	
	color: #44678e !important;
}
#navigationMain #navigationMCP ul.navInline, 
#navigationMain #nav-mv1 #navigationMCP ul.navInline {	
	margin: 0;	
	padding: 0;
}
#navigationMain #navigationMCP ul.navInline li, 
#navigationMain #nav-mv1 #navigationMCP ul.navInline li {	
	float: left;	
	margin: 0 10px 0 0;	
	font-size: 12px;	
	background-image: none;
}
#navigationMain #navigationMCP, 
#navigationMain #nav-mv1 #navigationMCP {	
	width: 485px;	
	overflow: hidden;
}
#navigationMain #navigationMCP .modHead, 
#navigationMain #nav-mv1 #navigationMCP .modHead {	
	margin: 10px 0 2px 0;	
	padding: 0;
}
#navigationMain #navigationMCP .modBody, 
#navigationMain #nav-mv1 #navigationMCP .modBody {	
	margin: 0 0 10px;	
	padding: 0;
}
#navigationMain #navigationMCP, 
#navigationMain #nav-mv1 #navigationMCP { 
	background: none;
}
#navigationMCP .mod .modBody ul li a:visited {
	color: #44678e !important;
}

.mod .modBody ul,
.mod .modBody ol {
	float: left;
	width: 100%;
	clear: both;
	margin: 0 0 5px 0;
	padding: 0;
}

.mod .modBody ul li {
	list-style-type: none;
	margin: 0;
	padding: 8px 0;
	font-size: 11px;
	font-weight: bold;
	background: url("./images_home/dotsHorizontal.gif") bottom left repeat-x;
}

#navigationMain #navigationBRecent .attribution {
	font-weight: normal;
}

/****************/
/* Social Login */
/****************/

#headerMain #utilities ul li#signin-forum {
	border: none;
	background: url("./images_home/btn_login_forum.gif") left top no-repeat;
	width: 40px;
	height: 22px;
	margin: 0 0 0 5px;
	padding: 0 1px 0 7px;
}

#headerMain #utilities ul li#signin-blog {
	border: none;
	background: url("./images_home/btn_login_blog.gif") left top no-repeat;
	width: 137px;
	height: 22px;
	margin: 0 0 0 5px;
	padding: 0 1px 0 7px;
}

#signin-blog a img {
	margin: -2px 0px 7px 0px;
	width: 19px;
}
#signin-blog a #signin-first {
	margin-left: 7px;
}

#headerMain #utilities ul li#logout-link {
	border: none;
	background: url("./images_home/btn_login_forum.gif") left top no-repeat;
	width: 40px;
	height: 22px;
	margin: 0 0 0 5px;
	padding: 0 3px 0 3px;
}

#headerMain #search.panelMain {
	float: right;
	clear: right;
	margin-top: 5px;
	height: 27px;
	background: none;
}

#headerMain #searchbox {
	float: left;
	display: inline;
	padding: 1px;
	border: 1px solid #f1f1f1;
	background: #FFF;
	width: 270px;
	margin: 0;
}

#headerMain #searchbox input#searchfield {
	float: left;
	display: inline;
	border: none;
	padding: 4px 0 0 2px;
	margin: 0;
	background: #FFF;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	width: 200px;
}

#headerMain #searchbox input#searchbutton {
	float: right;
	display: inline;
	margin: 2px;
	padding: 0;
}

/*************/
/* Right Now */
/*************/

#topAreaSub a,
#topAreaHot a,
#topArea li a {
	color: #000;
}

#topArea h1 a {
	color: #44678e;
}

#topAreaSub .modBody {
	margin-top: 0;
}

#topAreaHot ul li {font-size: 12px;}
#topAreaSub .mod {margin: 16px 0 0 0;}
#topAreaSub .mod .modHead {padding: 0 0 4px 0;}
#topAreaSub .mod .modHead h3 { 
	text-transform: none; 
	font-weight: bold; 
	font-size: 13px; 
}
#topAreaSub .mod .modHead h3 a { color: #44678e; }
#topAreaSub .mod .modBody ul { margin: 0; }
#topAreaSub .mod .modBody ul li { padding: 6px 0; }

#topAreaSub ul li {
	width: 380px;
	font-size: 12px;
	padding: 10px 0;
}

#topAreaSub ul li.dup {
	display: none;
}

#topAreaHot .mod {
	margin: 0;
}

#topAreaHot .topArticle {
	background-image: none;
	border-bottom: 1px solid #CCC;
}

#topAreaHot .mod .modBody h1 {
	font-size: 28px;
	font-weight: normal;
	line-height: 1.1;
	margin: 0 0 5px 0;
}

#topAreaHot .mod .modBody p {
	line-height: 1.6;
}

#topAreaHot .mod .modBody .actButton {
	margin: 0 0 15px 0;
}

/************************/
/* Further Down The Page */
/************************/

.gridlined1 { background: transparent url("./images_home/bg_grid1.gif") 10px 0px repeat-y; }
.gridlined2 { background: transparent url("./images_home/bg_grid2.gif") 10px 0px repeat-y; }
.gridlined3 { background: transparent url("./images_home/bg_grid3.gif") 10px 0px repeat-y; }

.grid1 { width: 60px; }
.grid2 { width: 140px; }
.grid3 { width: 220px; }
.grid4 { width: 300px; }
.grid5 { width: 380px; }
.grid6 { width: 440px; }
.grid7 { width: 460px; }
.grid8 { width: 700px; }
.grid9 { width: 940px; }

#successForum .sectionCols {
	float: left;
	background: transparent url("./images_home/h_successForum.gif") top left no-repeat;
}

#popularAtSMV .sectionCols {
	float: left;
	background: transparent url("./images_home/h_popularAtSMV.gif") top left no-repeat;
}

#popularAtSMV .mod {
	padding-top: 52px;
}

/*fix for ie6 ghost character in last mod of page */
*html .column1M.gridPanel .mod{margin-right:-3px;}

.gridPanel {
	float: left;
	margin: 0 10px;
	display: inline;
	overflow: hidden;
}

.actButton {
	background:transparent url("./images_home/bg_topicBL.gif") no-repeat scroll left top;
	display:inline;
	float:left;
	font-size:11px;
	height:21px;
	list-style-type:none;
	margin:3px 5px 10px 0;
	overflow:hidden;
}

.actButton a {
	background:#0394CB url("./images_home/bg_topicBR.gif") no-repeat scroll right top;
	color:#FFFFFF;
	display:inline;
	float:left;
	font-weight:bold;
	height:21px;
	margin:0 0 0 4px;
	overflow:hidden;
	padding:4px 5px 3px 1px;
	text-decoration:none;
	text-transform:uppercase;
}

.actButton.breaking {
	background:transparent url("./images_home/bg_newsBL.gif") no-repeat scroll left top;
}

.actButton.breaking a {
	color: #FFF !important;
	background:#E62602 url("./images_home/bg_newsBR.gif") no-repeat scroll right top;
}

/*******************/
/* Issues in Depth */
/*******************/

.bigIssue .mod .modBody ul li,
#topSections .mod .modBody  ul li {
	background-image: none;
	margin: 0 0 5px 0;
	padding: 0;
}

.bigIssue .mod .modHead {
	display: none;
}

.bigIssue .actButton {
	margin-bottom: 0;
}

#topAreaRight {
	float: left;
	width: 100%;
	background: #44678e;
	margin:0 0 6px;
}

#topAreaRight h2 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	padding: 0;
	margin: 5px 7px;
}

.bigIssue {
	float: left; background: #FFF;
}

.bigIssue .mod {
	margin: 0;
}

.bigIssue .topArticle {
	width: 460px;
	background-image: none;
}

.bigIssue h1 {
	font-size: 16px;
}

.bigIssue .photo {
	margin: 0 10px 10px 0px; clear: both;
}

.bigIssue .photo a{
	display:block;
	position:relative;
}

.bigIssue .topArticle .photo img{
	border:none;
}

.bigIssue p {
	font-size: 14px;
}

.bigIssue ul li {
	font-size: 11px; font-weight: bold; margin: 0 0 5px 0;
}


#topSections {
	margin-top: 20px;
	border-top: none !important;
	margin-bottom:0;
}

#topSections #topSectionsTitle {
	margin: 0 10px 20px 10px !important;
}

#topSections h2 {
	font-size: 1px;
	color: #FFF;
	background: url("./images_home/h_topSections.gif") 0 0 no-repeat;
	height: 24px;
	margin: 10px;
	text-align: right;
}

#topSections .mod .modHead h3 a {
	color: #000;
}

#topSections .mod .modBody ul {
	margin: 0;
	padding: 0;
}

#topSections .mod .modBody ul li {
	margin: 0 0 10px 0;
	padding: 0;
}

.gridPanel .gridPanel {
	margin: 0;
}

/****************/
/* Most Popular */
/****************/

#mostPopular ul li,
#mostDiscussed ul li {
	margin-bottom: 5px;
	font-size: 12px;
	float: left;
	clear: both;
	width: 100%;
}

#mostPopular ul li a,
#mostDiscussed ul li a {
	font-weight: bold;
}

#mostDiscussed ul li {
	position: relative;
	height: 50px;
	width: 100%;
}

#mostDiscussed ul li .commentcount {
	position: absolute;
	top: 0;
	left: 0;
	width: 70px;
	height: 54px;
	background: url("./images_home/bg_comments.gif") top left no-repeat;
	padding: 5px 0 0 0;
	text-align: center;
	font-size: 20px;
}

#mostDiscussed ul li a {
	display: block;
	margin: 0 0 0 80px;
}

#mostDiscussed ul li .commentcount a {
	display: inline;
	margin: 0;
}

#mostPopular .photo {
	float: left;
	margin: 0 10px 0 0;
}


/**********/
/* Footer */
/**********/

#footer {
	clear: both;
	margin: 12px auto 30px auto;
	text-align:left;
}

#footer .copyright {
	text-align: right;
	font-size: 11px;
	color: #999;
	margin: 10px 0;
}

#footer #footerHeader {
	float: left;
	display: inline;
	border-top: 3px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin: 0 10px 20px 10px;
	width: 940px;
}

#footer #footerLogo {
	margin: 2px 0px 0px 0;
}

#footerHeader .gridPanel { margin: 0; }

#footer #disclaimer {
	float: left;
	display: inline;
	color: #999;
	margin: 15px 10px;
}

#footer #disclaimer p {
	margin: 0 0 8px 0;
	padding: 0;
	font-size: 10px;
}

#buttonPost a {
	font-size:16px; 
	background-color: #C7D5E9; 
	padding:7px 15px;
}

#buttonPostSidebar {
	display:block; 
	font-size:16px; 
	font-weight:bold; 
	background-color: #C7D5E9; 
	padding:10px 0px 10px 30px;
}

.modBody ul li#buttonPost {
	margin:14px 10px 20px 0px;
}

.menuH a {
	background-color: #e6edf8;
	padding: 3px 1px;
	display:block;
	width:100%;
}
.avatar_left a {
	float:left;
}
#announce { 
	width:100%;
	background: #e6edf8; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#announce a {
	text-decoration:underline;
}
#announce_text {
	padding: 20px 10px 23px 10px; 
	color:#44678e; 
	text-align:left; 
	font-size:14px;
	line-height: 22px;
	font-weight:bold;
}
#testimonials {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #44678e; 
	font-size:15px;
	padding: 2px 12px; 
	text-align:left;
}
#successForum #page-body #message {
	display:block;
	padding:10px 5px;
	background-color: #ECD5D8;
	color: #DC0A0A;
}

